# Generated by Django 2.1.3 on 2018-12-08 18:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0019_auto_20181208_1843'),
    ]

    operations = [
    ]
